export namespace fakeStorage {
    const _data: {};
    function getItem(key: any): any;
    function setItem(key: any, obj: any): void;
    function removeItem(key: any): void;
}
export function getStorage(): Storage | {
    _data: {};
    getItem: (key: any) => any;
    setItem: (key: any, obj: any) => void;
    removeItem: (key: any) => void;
};
